.bg-default {
    background-color: var(--default);
}
.bg-light {
    background-color: var(--light);
}
.bg-dark {
    background-color: var(--dark);
}
.bg-primary {
    background-color: var(--primary);
}
.bg-secondary {
    background-color: var(--secondary);
}
.bg-success {
    background-color: var(--success);
}
.bg-warning {
    background-color: var(--warning) !important;
}
.bg-danger {
    background-color: var(--danger) !important;
}
.bg-empresa {
    background-color: var(--bg-empresa);
    color: var(--text);
}

/* Sombras */

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}